theme:
  name: material
  palette:
    scheme: default
  favicon: 'img/favicon.ico'
  logo: 'img/logo.svg'
  copyright: 'Copyright 2022 Ground Zero Tech-Works Inc.' 
site_name: AyaNova QBI user manual
site_url: 'https://ayanova.com/qbi/docs'
site_dir: './output'
strict: true 
copyright: Copyright &copy; 2022 Ground Zero Tech-Works Inc. REV-2023-02-11
extra:  
  generator: false
# Extensions
markdown_extensions: 
  - pymdownx.highlight:
      anchor_linenums: true
  - pymdownx.superfences
  - toc:
      permalink: true  

nav:
- Home: 'index.md'
- Introduction:
  - 'Overview': 'intro-overview.md'
  - 'Suggested order of use': 'intro-suggested-order.md'
  - 'Inventory': 'intro-inventory.md'
- Installation & configuration:
  - 'Installing QBI': 'install-qbi.md'
  - 'Starting QBI': 'install-starting.md'
  - 'QBI preferences': 'install-preferences.md'
  - 'Common issues': 'install-common-issues.md'
- Linking & exporting:
  - 'Linking': 'linksync-link.md'
  - 'Export from QuickBooks': 'linksync-export-from-qb.md'
  - 'Export from AyaNova': 'linksync-export-from-ayanova.md'
- Updating linked items:
  - 'Updating QuickBooks objects': 'update-qb-objects.md'
  - 'Updating AyaNova objects': 'update-ayanova-objects.md'
- Invoice descriptive text:
  - 'Descriptive text': 'invoice-descriptive-text.md'
- Invoicing:
  - 'How to invoice': 'invoicing-howto.md'
- Appendix:  
  - 'License agreement': 'license.md'    

